Subject: Re: [parisc-linux] [git patches] tulip fixes from parisc-linux

From: Valerie Henson <[email-masked]>
Date: Mon, 31 Jul 2006 20:10:25 -0700

On Sun, Jul 30, 2006 at 02:54:56PM -0400, Kyle McMartin wrote:
> On Sun, Jul 30, 2006 at 11:35:32AM -0700, Andrew Morton wrote:
> > hm.  A couple of those patches have been futzing around in -mm for over a
> > year and have been nacked by Jeff and are a regular source of grumpygrams. 
> > I've been sitting on them in the pathetic hope that someone will one day
> > get down and address the bugs which they fix in an acceptable fashion,
> > whatever that is.
> > 
> 
> Jeff/Val seemed willing to merge the fixes as they stood. parisc-linux
> merged Francois' tulip workqueue patch some time ago, and have been
> running with it since without issue. This defers the tulip_select_media
> work to process context, and so should be less of an issue.

Hey Kyle,

Thanks for splitting these out.  Could you do us a favor and post the
patches themselves?  I'm not the only one who doesn't use git, and it
will be a lot less confusing if we can directly ack the patches in
email instead of referring to them third-hand.  Thanks,

-VAL